package com.repair.model.pojo;

import java.util.Date;

/**
 * @Author: binguo
 * @Date: 2023/7/28 星期五 15:09
 * @Description: com.repair.model.pojo
 * @Version: 1.0
 */
public class UnitTimeHelpModel {
    private Date StartDate;
    private Date EndDate;

    public Date getStartDate() {
        return StartDate;
    }

    public void setStartDate(Date startDate) {
        StartDate = startDate;
    }

    public Date getEndDate() {
        return EndDate;
    }

    public void setEndDate(Date endDate) {
        EndDate = endDate;
    }
}
